[Info]
TITLE=NEC Portable Phone USB driver uninstaller
TARGET=NEC Portable Phone Driver
CLASS=USB
HWID=USB\VID_0409&PID_00FA
INFKEY=NEC Portable Phone
SEARCHINF=1

[GUID]
WNUSCTL={F7F66211-AA3F-4027-83A5-BE74922174D6}
WNUSENU={9A098EA0-A4FC-4fcf-9E22-3C3DEFF3F79B}
WNUSMDM={03AEB0B4-85AE-43f1-B35D-B0B81A0AD7F7}
WNUSOBX={48379738-DB51-4b70-8C07-17AFE7C20721}
WNUSTAC={7015AA89-0830-44cc-BAB3-D095B9F37755}

[File]
WNUSCTL=phusbc.sys,DRV,3
WNUSENU=phusbe.sys,DRV,3
WNUSMDM=phusbm.sys,DRV,3
WNUSOBX=phusbo.sys,DRV,3
WNUSTAC=phusba.sys,DRV,3
WNUSCOM=phusbcom.sys,DRV,1
WNUSCPT=phusbcpt.vxd,SYS,1

[Service]
PHUSBC=1
PHUSBE=1
PHUSBM=1
PHUSBO=1
PHUSBA=1
